Bug 747948 - CVE-2011-3638 kernel: ext4: ext4_ext_insert_extent() kernel oops [fedora-all]
Summary: CVE-2011-3638 kernel: ext4: ext4_ext_insert_extent() kernel oops [fedora-all]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 14
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2011-3638
TreeView+ depends on / blocked
 
Reported: 2011-10-21 13:15 UTC by Petr Matousek
Modified: 2011-10-30 00:30 UTC (History)
9 users (show)

Fixed In Version: kernel-2.6.35.14-100.fc14
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-30 00:30:46 UTC
Type: ---


Attachments (Terms of Use)

Description Petr Matousek 2011-10-21 13:15:46 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include the bug IDs of the
respective parent bugs filed against the "Security Response" product.
Please mention CVE ids in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=747942

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please only close it when all
affected versions are fixed.


Reproducers, if any, will remain confidential and never be made public, unless done so by the security team.

[bug automatically created by: add-tracking-bugs]

Comment 1 Josh Boyer 2011-10-21 13:33:34 UTC
This is fixed upstream and in F15-rawhide.  Changing version to F14.

Comment 2 Josh Boyer 2011-10-21 15:20:31 UTC
Patch applied.

Comment 3 Fedora Update System 2011-10-21 20:46:09 UTC
kernel-2.6.35.14-100.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/kernel-2.6.35.14-100.fc14

Comment 4 Fedora Update System 2011-10-22 08:26:24 UTC
Package kernel-2.6.35.14-100.fc14:
* should fix your issue,
* was pushed to the Fedora 14 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing kernel-2.6.35.14-100.fc14'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-14747
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2011-10-30 00:30:46 UTC
kernel-2.6.35.14-100.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.